[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Help: build emacs in cygwin

From: Harald Maier
Subject: Re: Help: build emacs in cygwin
Date: Mon, 12 Mar 2007 06:26:41 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.95 (darwin)

"William Xue" <address@hidden> writes:

>  I have checked the file and it seems that I should upgrade the GCC
>  to 4.0  first.
> I will try the newest GCC release first.

gcc-4.1.2 produces a stable cygwin emacs-22. I did a build last week
with the pretest version emacs-22.0.95.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]